.listPro_main {
    margin-top: 5%;
}

.listPro_main .pro_list {
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.listPro_main .pro_list .pro_item {
    width: 31%;
    background: #F0F0F0;
    padding: 20px;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.listPro_main .pro_list .pro_item:hover {
    background-color: var(--conmmonColor);
}

.listPro_main .pro_list .pro_item:nth-child(3n) {
    margin-right: 0;
}

.listPro_main .pro_list .pro_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}

.listPro_main .pro_list .pro_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: contain;
}


.listPro_main .pro_list .pro_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.listPro_main .pro_list .pro_item .item_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-top: 20px;
}

.listPro_main .pro_list .pro_item .item_title a {
    display: inline-block;
    color: #333333;
    height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.listPro_main .pro_list .pro_item:hover .item_title a {
    color: #FFFFFF;
}

.listPro_advantages {
    margin-top: 5%;
}

.listPro_advantages .adv_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 32px;
}

.listPro_advantages .adv_list {
    justify-content: flex-start;
    align-items: flex-start;
}

.listPro_advantages .adv_list .adv_item {
    width: 31%;
    margin-right: 54px;
    padding: 25px;
    border: 1px solid #333333;
}

.listPro_advantages .adv_list .adv_item:nth-child(3n) {
    margin-right: 0;
}

.listPro_advantages .adv_list .adv_item .item_icon {
    width: 124px;
    height: 124px;
}

.listPro_advantages .adv_list .adv_item .item_icon:hover {
    animation: swing .5s ease;
}

.listPro_advantages .adv_list .adv_item .item_icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.listPro_advantages .adv_list .adv_item .item_title {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    line-height: 36px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    margin: 15px 0;
    height: 108px;
}

.listPro_advantages .adv_list .adv_item .item_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    height: 90px;
}

@media only screen and (max-width: 1024px) {
    .listPro_advantages .adv_list .adv_item .item_desc {
        font-size: 18px;
    }

    .listPro_main .pro_list .pro_item {
        width: 47%;
        margin-right: 30px !important;
        margin-bottom: 30px;
    }

    .listPro_main .pro_list .pro_item:nth-child(2n) {
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 950px) {
    .listPro_main .pro_list .pro_item {
        width: 47%;
        margin-right: 30px !important;
    }


    .listPro_main .pro_list .pro_item:nth-child(2n) {
        margin-right: 0 !important;
    }

    .listPro_advantages .adv_title {
        font-size: 35px;
        line-height: 40px;
    }

    .listPro_advantages .adv_list {
        flex-direction: column;
    }

    .listPro_advantages .adv_list .adv_item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .listPro_advantages .adv_list .adv_item .item_icon {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px) {
    .listPro_main .pro_list .pro_item {
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: 30px;
    }
}